Index: /ether_ndacc/trunk/web/src/com/ether/Controller.java
===================================================================
--- /ether_ndacc/trunk/web/src/com/ether/Controller.java	(revision 363)
+++ /ether_ndacc/trunk/web/src/com/ether/Controller.java	(revision 364)
@@ -47,4 +47,131 @@
     }
 
+    @ControllerMethod(view = VIEW_DATA_OPAR)
+    public Map<String, Object> viewDataOpar()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_DDU)
+    public Map<String, Object> viewDataDdu()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_OMP)
+    public Map<String, Object> viewDataOmp()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_VDA)
+    public Map<String, Object> viewDataVda()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_BRI)
+    public Map<String, Object> viewDataBri()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_SCO)
+    public Map<String, Object> viewDataSco()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_AND)
+    public Map<String, Object> viewDataAnd()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_SOD)
+    public Map<String, Object> viewDataSod()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_ZHI)
+    public Map<String, Object> viewDataZhi()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_SAL)
+    public Map<String, Object> viewDataSal()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_BOR)
+    public Map<String, Object> viewDataBor()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_TAR)
+    public Map<String, Object> viewDataTar()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_BAU)
+    public Map<String, Object> viewDataBau()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_KER)
+    public Map<String, Object> viewDataKer()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_RIO)
+    public Map<String, Object> viewDataRio()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_DATA_CON)
+    public Map<String, Object> viewDataCon()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+    @ControllerMethod(view = VIEW_BIBLIO)
+    public Map<String, Object> viewBiblio()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
+
+    @ControllerMethod(view = VIEW_INTRA)
+    public Map<String, Object> viewIntra()
+            throws WebException
+    {
+        return new HashMap<String, Object>();
+    }
+
     @ControllerMethod(view = VIEW_ABOUT)
     public Map<String, Object> viewAbout()
@@ -129,13 +256,19 @@
     }
 
-    public ModelAndView selectLidarO3s( final HttpServletRequest request, final HttpServletResponse response )
-            throws WebException
-    {
-        try
-        {
-            String dateinf = request.getParameter( "dateinf" );
+     @ControllerMethod(view = VIEW_LIDAR_O3S)
+     public Map<String, Object> selectLidarO3s( @ParamName("dateinf") final String dateinf,
+                                          @ParamName("station") String station,
+                                          @ParamName("instrument") final String instrument )
+            throws WebException
+
+     /*public ModelAndView selectLidarO3s( final HttpServletRequest request, final HttpServletResponse response )
+            throws WebException*/
+    {
+        try
+        {
+            /*String dateinf = request.getParameter( "dateinf" );
             String station = request.getParameter( "station" );
 
-            final String instrument = request.getParameter( "instrument" );
+            final String instrument = request.getParameter( "instrument" );*/
 
             List<String> plotsList = _plotService.getPlotsByDateByInstrumentByStation( instrument, dateinf, "yyyyMMdd", station );
@@ -169,5 +302,5 @@
             {
                 rep = "./resources/visu/ddu/lidar/o3_strato";
-                station = "DDU";
+                station = "DDUModelAndView";
                 if( year.compareTo( "1970" ) == 0 )
                 {
@@ -178,16 +311,16 @@
             }
 
-            final ModelAndView modelAndView = new ModelAndView( VIEW_LIDAR_O3S );
+            final Map<String, Object> modelAndView = new HashMap<String, Object>();
             //plotsList=null;
-            modelAndView.addObject( "plotsList", plotsList );
-
-            modelAndView.addObject( "listeDates", listeDates );
-            modelAndView.addObject( "firstDate", dateinf );
-
-
-            modelAndView.addObject( "month", month );
-            modelAndView.addObject( "year", year );
-            modelAndView.addObject( "station", station );
-            modelAndView.addObject( "rep", rep );
+            modelAndView.put( "plotsList", plotsList );
+
+            modelAndView.put( "listeDates", listeDates );
+            modelAndView.put( "firstDate", dateinf );
+
+
+            modelAndView.put( "month", month );
+            modelAndView.put( "year", year );
+            modelAndView.put( "station", station );
+            modelAndView.put( "rep", rep );
 
             return modelAndView;
@@ -200,13 +333,12 @@
     }
 
-    public ModelAndView selectLidarO3t( final HttpServletRequest request, final HttpServletResponse response )
-            throws WebException
-    {
-        try
-        {
-            String dateinf = request.getParameter( "dateinf" );
-            String station = request.getParameter( "station" );
-
-            final String instrument = request.getParameter( "instrument" );
+    @ControllerMethod(view = VIEW_LIDAR_O3T)
+    public Map<String, Object> selectLidarO3t( @ParamName("dateinf") String dateinf,
+                                          @ParamName("station") String station,
+                                          @ParamName("instrument") final String instrument )
+            throws WebException
+    {
+        try
+        {
 
             List<String> plotsList = _plotService.getPlotsByDateByInstrumentByStation( instrument, dateinf, "yyyyMMdd", station );
@@ -244,36 +376,84 @@
             }
 
-
-            final ModelAndView modelAndView = new ModelAndView( VIEW_LIDAR_O3T );
+            final Map<String, Object> mView = new HashMap<String, Object>();
             //plotsList=null;
-            modelAndView.addObject( "plotsList", plotsList );
-
-            modelAndView.addObject( "listeDates", listeDates );
-            modelAndView.addObject( "firstDate", dateinf );
+            mView.put( "plotsList", plotsList );
+
+            mView.put( "listeDates", listeDates );
+            mView.put( "firstDate", dateinf );
 
             //String month = dateinf.substring(4,6);
-            modelAndView.addObject( "month", month );
-            modelAndView.addObject( "year", year );
-            modelAndView.addObject( "station", station );
-            modelAndView.addObject( "rep", rep );
-
-            return modelAndView;
-
-        }
-        catch( ServiceException e )
-        {
-            throw new WebException( WebException.WebCode.SERVICE_PROBLEM, e );
-        }
-    }
-
-    public ModelAndView selectLidarTemp( final HttpServletRequest request, final HttpServletResponse response )
-            throws WebException
-    {
-        try
-        {
-            String dateinf = request.getParameter( "dateinf" );
-            String station = request.getParameter( "station" );
-
-            final String instrument = request.getParameter( "instrument" );
+            mView.put( "month", month );
+            mView.put( "year", year );
+            mView.put( "station", station );
+            mView.put( "rep", rep );
+
+            return mView;
+
+        }
+        catch( ServiceException e )
+        {
+            throw new WebException( WebException.WebCode.SERVICE_PROBLEM, e );
+        }
+    }
+
+    @ControllerMethod(view = VIEW_UMK)
+    public Map<String, Object> selectUmk( @ParamName("dateinf") String dateinf,
+                                          @ParamName("station") String station,
+                                          @ParamName("instrument") final String instrument )
+            throws WebException
+    {
+        try
+        {
+
+            List<String> plotsList = _plotService.getPlotsByDateByInstrumentByStation( instrument, dateinf, "yyyyMMdd", station );
+
+            //dateinf="02021980";
+            //List<String> ListDates = _plotService.getLastDate(instrument);
+            final List<String> listeDates = _serviceTools.getListeDates();
+            String rep = "";
+            String year = dateinf.substring( 0, 4 );
+            String month = dateinf.substring( 4, 6 );
+
+            rep = "./resources/visu/ohp/umk";
+            station = "OHP";
+            if( year.compareTo( "1970" ) == 0 )
+            {
+                year = "1983";
+                month = "09";
+                dateinf = year + month + "03";
+            }
+
+
+            final Map<String, Object> mView = new HashMap<String, Object>();
+            //plotsList=null;
+            mView.put( "plotsList", plotsList );
+
+            mView.put( "listeDates", listeDates );
+            mView.put( "firstDate", dateinf );
+
+            //String month = dateinf.substring(4,6);
+            mView.put( "month", month );
+            mView.put( "year", year );
+            mView.put( "station", station );
+            mView.put( "rep", rep );
+
+            return mView;
+
+        }
+        catch( ServiceException e )
+        {
+            throw new WebException( WebException.WebCode.SERVICE_PROBLEM, e );
+        }
+    }
+
+    @ControllerMethod(view = VIEW_LIDAR_TEMP)
+    public Map<String, Object> selectLidarTemp( @ParamName("dateinf") String dateinf,
+                                          @ParamName("station") String station,
+                                          @ParamName("instrument") final String instrument )
+            throws WebException
+    {
+        try
+        {
 
             List<String> plotsList = _plotService.getPlotsByDateByInstrumentByStation( instrument, dateinf, "yyyyMMdd", station );
@@ -308,36 +488,34 @@
             }
 
-            final ModelAndView modelAndView = new ModelAndView( VIEW_LIDAR_TEMP );
-            //plotsList=null;
-            modelAndView.addObject( "plotsList", plotsList );
-
-            modelAndView.addObject( "listeDates", listeDates );
-            modelAndView.addObject( "firstDate", dateinf );
-
-            //String month = dateinf.substring(4,6);
-            modelAndView.addObject( "month", month );
-            modelAndView.addObject( "year", year );
-            modelAndView.addObject( "station", station );
-            modelAndView.addObject( "rep", rep );
-
-            return modelAndView;
-
-        }
-        catch( ServiceException e )
-        {
-            throw new WebException( WebException.WebCode.SERVICE_PROBLEM, e );
-        }
-    }
-
-
-    public ModelAndView selectLidarAerosols( final HttpServletRequest request, final HttpServletResponse response )
-            throws WebException
-    {
-        try
-        {
-            String dateinf = request.getParameter( "dateinf" );
-            String station = request.getParameter( "station" );
-
-            final String instrument = request.getParameter( "instrument" );
+            final Map<String, Object> mView = new HashMap<String, Object>();
+
+            mView.put( "plotsList", plotsList );
+
+            mView.put( "listeDates", listeDates );
+            mView.put( "firstDate", dateinf );
+
+
+            mView.put( "month", month );
+            mView.put( "year", year );
+            mView.put( "station", station );
+            mView.put( "rep", rep );
+
+            return mView;
+
+        }
+        catch( ServiceException e )
+        {
+            throw new WebException( WebException.WebCode.SERVICE_PROBLEM, e );
+        }
+    }
+
+    @ControllerMethod(view = VIEW_LIDAR_AEROSOLS)
+    public Map<String, Object> selectLidarAerosols( @ParamName("dateinf") String dateinf,
+                                          @ParamName("station") String station,
+                                          @ParamName("instrument") final String instrument )
+            throws WebException
+    {
+        try
+        {
 
             List<String> plotsList = _plotService.getPlotsByDateByInstrumentByStation( instrument, dateinf, "yyyyMMdd", station );
@@ -372,33 +550,35 @@
             }
 
-            final ModelAndView modelAndView = new ModelAndView( VIEW_LIDAR_AEROSOLS );
+            final Map<String, Object> mView = new HashMap<String, Object>();
             //plotsList=null;
-            modelAndView.addObject( "plotsList", plotsList );
-
-            modelAndView.addObject( "listeDates", listeDates );
-            modelAndView.addObject( "firstDate", dateinf );
+            mView.put( "plotsList", plotsList );
+
+            mView.put( "listeDates", listeDates );
+            mView.put( "firstDate", dateinf );
 
             //String month = dateinf.substring(4,6);
-            modelAndView.addObject( "month", month );
-            modelAndView.addObject( "year", year );
-            modelAndView.addObject( "station", station );
-            modelAndView.addObject( "rep", rep );
-
-            return modelAndView;
-
-        }
-        catch( ServiceException e )
-        {
-            throw new WebException( WebException.WebCode.SERVICE_PROBLEM, e );
-        }
-    }
-
-    public ModelAndView viewSpectroUV( final HttpServletRequest request, final HttpServletResponse response )
-            throws WebException
-    {
-        try
-        {
-            String dateinf = request.getParameter( "dateinf" );
-            //List<String> m = new ArrayList<String>(12);
+            mView.put( "month", month );
+            mView.put( "year", year );
+            mView.put( "station", station );
+            mView.put( "rep", rep );
+
+            return mView;
+
+        }
+        catch( ServiceException e )
+        {
+            throw new WebException( WebException.WebCode.SERVICE_PROBLEM, e );
+        }
+    }
+
+    @ControllerMethod(view =VIEW_SPECTRO_UV)
+    public Map<String, Object> viewSpectroUV(  @ParamName("dateinf") String dateinf,
+                                          @ParamName("especes") String especes,
+                                          @ParamName("instrument") final String instrument
+    )
+            throws WebException
+    {
+        try
+        {
 
             String m[];
@@ -406,7 +586,4 @@
             String fname, iname, year;
 
-            final String instrument = request.getParameter( "instrument" );
-            String especes = request.getParameter( "especes" );
-
             if( especes.equals( "nan" ) )
             {
@@ -424,14 +601,15 @@
             final List<String> listeDates = _serviceTools.getListeDates();
 
-            final ModelAndView modelAndView = new ModelAndView( VIEW_SPECTRO_UV );
-            modelAndView.addObject( "plotsList", plotsList );
-
-            modelAndView.addObject( "listeDates", listeDates );
-            modelAndView.addObject( "firstDate", dateinf );
-            modelAndView.addObject( "especes", especes );
+            final Map<String, Object> mView = new HashMap<String, Object>();
+
+            mView.put( "plotsList", plotsList );
+
+            mView.put(  "listeDates", listeDates );
+            mView.put(  "firstDate", dateinf );
+            mView.put(  "especes", especes );
             year = dateinf.substring( 0, 4 );
 
-            modelAndView.addObject( "year", year );
-            modelAndView.addObject( "m", m );
+            mView.put(  "year", year );
+            mView.put(  "m", m );
 
             fname = "vasp_";
@@ -488,5 +666,5 @@
             else m[11] = "no";
 
-            return modelAndView;
+            return mView;
 
         }
@@ -567,4 +745,5 @@
     private static final String VIEW_LIDAR_O3S = "visus_lidar_o3s";
     private static final String VIEW_LIDAR_O3T = "visus_lidar_o3t";
+    private static final String VIEW_UMK = "visus_umk";
     private static final String VIEW_ECC = "visus_ecc";
     private static final String VIEW_SPECTRO_UV = "visus_spectro";
@@ -573,4 +752,23 @@
     private static final String VIEW_DATA_OHP = "data_ohp";
     private static final String VIEW_ABOUT = "about";
+    private static final String VIEW_DATA_OPAR = "data_opar";
+    private static final String VIEW_DATA_DDU = "data_ddu";
+    private static final String VIEW_DATA_OMP = "data_lannemezan";
+    private static final String VIEW_DATA_VDA = "data_villeneuve";
+    private static final String VIEW_DATA_BRI = "data_briancon";
+    private static final String VIEW_DATA_SCO = "data_scorebysund";
+    private static final String VIEW_DATA_AND = "data_andoya";
+    private static final String VIEW_DATA_SOD = "data_sodankyla";
+    private static final String VIEW_DATA_ZHI = "data_zhigansk";
+    private static final String VIEW_DATA_SAL = "data_salekhard";
+    private static final String VIEW_DATA_BOR = "data_bordeaux";
+    private static final String VIEW_DATA_TAR = "data_tarawa";
+    private static final String VIEW_DATA_BAU = "data_bauru";
+    private static final String VIEW_DATA_KER = "data_kerguelen";
+    private static final String VIEW_DATA_RIO = "data_riogallegos";
+    private static final String VIEW_DATA_CON = "data_concordia";
+    private static final String VIEW_BIBLIO = "biblio";
+    private static final String VIEW_INTRA = "community";
+
 
     //services que le controller peut utiliser
Index: /ether_ndacc/trunk/web/src/com/ether/ControllerEther.java
===================================================================
--- /ether_ndacc/trunk/web/src/com/ether/ControllerEther.java	(revision 363)
+++ /ether_ndacc/trunk/web/src/com/ether/ControllerEther.java	(revision 364)
@@ -1,4 +1,25 @@
 package com.ether;
 
+import com.ether.annotation.ControllerMethod;
+import com.ether.annotation.Mandatory;
+import com.ether.annotation.ParamName;
+import com.ether.annotation.UseJSON;
+import net.sf.json.JSON;
+import net.sf.json.JSONArray;
+import net.sf.json.JSONNull;
+import net.sf.json.JSONObject;
+import net.sf.json.util.JSONUtils;
+import org.apache.commons.logging.Log;
+import org.apache.commons.logging.LogFactory;
+import org.jetbrains.annotations.NotNull;
+import org.jetbrains.annotations.Nullable;
+import org.springframework.beans.factory.annotation.Required;
+import org.springframework.web.servlet.ModelAndView;
+import org.springframework.web.servlet.mvc.AbstractController;
+import org.springframework.web.servlet.mvc.multiaction.MethodNameResolver;
+import org.springframework.web.servlet.mvc.multiaction.NoSuchRequestHandlingMethodException;
+
+import javax.servlet.http.HttpServletRequest;
+import javax.servlet.http.HttpServletResponse;
 import java.io.UnsupportedEncodingException;
 import java.lang.annotation.Annotation;
@@ -12,29 +33,6 @@
 import java.util.Map;
 
-import javax.servlet.http.HttpServletRequest;
-import javax.servlet.http.HttpServletResponse;
-
-import net.sf.json.JSON;
-import net.sf.json.JSONArray;
-import net.sf.json.JSONNull;
-import net.sf.json.JSONObject;
-import net.sf.json.util.JSONUtils;
-
-import org.apache.commons.logging.Log;
-import org.apache.commons.logging.LogFactory;
-import org.jetbrains.annotations.NotNull;
-import org.jetbrains.annotations.Nullable;
-import org.springframework.beans.factory.annotation.Required;
-import org.springframework.web.servlet.ModelAndView;
-import org.springframework.web.servlet.mvc.AbstractController;
-import org.springframework.web.servlet.mvc.multiaction.MethodNameResolver;
-import org.springframework.web.servlet.mvc.multiaction.NoSuchRequestHandlingMethodException;
-
-import com.ether.annotation.ControllerMethod;
-import com.ether.annotation.Mandatory;
-import com.ether.annotation.ParamName;
-import com.ether.annotation.UseJSON;
-
-public class ControllerEther extends AbstractController
+public class ControllerEther
+        extends AbstractController
 {
 	@Override
@@ -60,7 +58,7 @@
 			return invokeMethod(methodDescription, request, response);
 		} catch (UnsupportedEncodingException e) {
-			throw new WebException(WebException.WebCode.ERROR_UNSUPPORTED_UTF8_ENCODING, e);
+			throw new WebException( WebException.WebCode.ERROR_UNSUPPORTED_UTF8_ENCODING, e);
 		} catch (NoSuchRequestHandlingMethodException e) {
-			throw new WebException(WebException.WebCode.ERROR_NO_REQUEST_HANDLING_METHOD, e);
+			throw new WebException( WebException.WebCode.ERROR_NO_REQUEST_HANDLING_METHOD, e);
 		}
 	}
@@ -189,5 +187,5 @@
 
         if(paramTypes.length != paramAnnotations.length)
-        	throw new WebException(WebException.WebCode.ERROR_NUMBER_OF_PARAM_TYPES_NOT_EQUAL_TO_PARAM_ANNOTATIONS, paramTypes.length+" "+paramAnnotations.length);
+        	throw new WebException( WebException.WebCode.ERROR_NUMBER_OF_PARAM_TYPES_NOT_EQUAL_TO_PARAM_ANNOTATIONS, paramTypes.length+" "+paramAnnotations.length);
 
         for( int i = 0; i < paramTypes.length; ++i )
Index: /ether_ndacc/trunk/web/template_haut.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_haut.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_haut.jsp	(revision 364)
@@ -21,5 +21,5 @@
       </td>
       <td width="80%" height="100%">
-      <span class="ttt" >NDACC-France : Network for the Detection of Atmospheric Composition Change</span>
+      <span class="ttt" ><spring:message code="tn"/></span>
 
 <table border="0" cellpadding="0" cellspacing="0" width="70%">
@@ -32,16 +32,16 @@
       <td align="center">&nbsp;</td>
 
-      <td align="center" width="20%" height="40%">
+      <td align="center" width="30%" height="40%">
       <a id="menu1" class="menuon" onmouseout="changeMenu('menu1','out');" onmouseover="changeMenu('menu1','over');" href="instrument?methodName=viewAbout"><spring:message code="about"/></a>
       </td>
       <td align="center"><font color="#CDECFF;">&nbsp;</font></td>
 
-      <td  align="center"  width="20%"><a href="data_ohp.jsp" id="menu2" class="menuon" onmouseout="changeMenu('menu2','on');" onmouseover="changeMenu('menu2','over');"><spring:message code="stations"/></a></td>
+      <td  align="center"  width="20%"><a href="station?methodName=viewDataOhp" id="menu2" class="menuon" onmouseout="changeMenu('menu2','on');" onmouseover="changeMenu('menu2','over');"><spring:message code="stations"/></a></td>
       <td align="center"><font color="#CDECFF;" >&nbsp;</font></td>
 
-      <td align="center"  width="20%"><a href="biblio.jsp" id="menu3" class="menuon" onmouseout="changeMenu('menu3','out');" onmouseover="changeMenu('menu3','over');">Bibliography</a></td>
+      <td align="center"  width="20%"><a href="instrument?methodName=viewBiblio" id="menu3" class="menuon" onmouseout="changeMenu('menu3','out');" onmouseover="changeMenu('menu3','over');"><spring:message code="bibliography"/></a></td>
       <td align="center"><font color="#CDECFF;" >&nbsp;</font></td>
 
-      <td align="center"  width="20%"><a href="community.jsp" id="menu4" class="menuon" onmouseout="changeMenu('menu4','out');" onmouseover="changeMenu('menu4','over');">Internal</a></td>
+      <td align="center"  width="30%"><a href="instrument?methodName=viewIntra" id="menu4" class="menuon" onmouseout="changeMenu('menu4','out');" onmouseover="changeMenu('menu4','over');"><spring:message code="intranet"/></a></td>
       </tr>
       </table>
Index: /ether_ndacc/trunk/web/template_saoz_bau.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_bau.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_bau.jsp	(revision 364)
@@ -22,3 +22,4 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </tr>
Index: /ether_ndacc/trunk/web/template_saoz_cda.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_cda.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_cda.jsp	(revision 364)
@@ -4,3 +4,4 @@
     <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
     <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </tr>
Index: /ether_ndacc/trunk/web/template_saoz_ddu.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_ddu.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_ddu.jsp	(revision 364)
@@ -25,12 +25,13 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
+
 </TR>
 
 <TR>
+<td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
-
+<td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </TR>
Index: /ether_ndacc/trunk/web/template_saoz_ker.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_ker.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_ker.jsp	(revision 364)
@@ -22,3 +22,4 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </tr>
Index: /ether_ndacc/trunk/web/template_saoz_ohp.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_ohp.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_ohp.jsp	(revision 364)
@@ -25,3 +25,4 @@
     <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
     <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
+    <td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </TR>
Index: /ether_ndacc/trunk/web/template_saoz_reu.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_reu.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_reu.jsp	(revision 364)
@@ -14,8 +14,8 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2003');">2003</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2004');">2004</a></td>
-<td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
 </TR>
 
 <TR>
+<td><a class="cielbh1" href="#" onclick="loadImage('2005');">2005</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2006');">2006</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2007');">2007</a></td>
@@ -23,4 +23,6 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
-
+</tr>
+<tr>
+<td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </TR>
Index: /ether_ndacc/trunk/web/template_saoz_rio.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_rio.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_rio.jsp	(revision 364)
@@ -3,4 +3,4 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
-
+<td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </tr>
Index: /ether_ndacc/trunk/web/template_saoz_sal.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_sal.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_sal.jsp	(revision 364)
@@ -12,3 +12,4 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2008');">2008</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </tr>
Index: /ether_ndacc/trunk/web/template_saoz_sco.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_sco.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_sco.jsp	(revision 364)
@@ -29,3 +29,4 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
+<td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </TR>
Index: /ether_ndacc/trunk/web/template_saoz_sod.jsp
===================================================================
--- /ether_ndacc/trunk/web/template_saoz_sod.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/template_saoz_sod.jsp	(revision 364)
@@ -32,4 +32,4 @@
 <td><a class="cielbh1" href="#" onclick="loadImage('2009');">2009</a></td>
 <td><a class="cielbh1" href="#" onclick="loadImage('2010');">2010</a></td>
-
+<td><a class="cielbh1" href="#" onclick="loadImage('2011');">2011</a></td>
 </tr>
